/*** Global ***/
@media (min-width: 1280px) {
  .ieOld #CMD .large_use {
    display: inline; }
  .ieOld #CMD .wd__innerbtn .inner__btn .toggleSlide {
    -webkit-transform: translateY(0) rotate(0deg) !important;
    -ms-transform: translateY(0) rotate(0deg) !important;
    transform: translateY(0) rotate(0deg) !important; }
  .ieOld #CMD .section__4 .sectionSlide .slide-item.slide-2 .wd__content.main-content .content__title,
  .ieOld #CMD .section__4 .sectionSlide .slide-item.slide-3 .wd__content.main-content .content__title,
  .ieOld #CMD .section__4 .sectionSlide .slide-item.slide-4 .wd__content.main-content .content__title {
    color: #0ebfcd; } }

.ieOld #CMD .wd__section.test .grid__layout.ksp__layout {
  display: flex;
  justify-content: center;
  padding-right: 0;
  padding-left: 0;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: stretch; }
  .ieOld #CMD .wd__section.test .grid__layout.ksp__layout .grid-item {
    margin: 0;
    padding: 0;
    box-sizing: border-box; }
    .ieOld #CMD .wd__section.test .grid__layout.ksp__layout .grid-item[class*='large-span'] {
      right: auto;
      left: auto;
      margin-left: 0;
      grid-column: none; }
    .ieOld #CMD .wd__section.test .grid__layout.ksp__layout .grid-item.large-span-3 {
      width: 24.3%; }
    .ieOld #CMD .wd__section.test .grid__layout.ksp__layout .grid-item.large-span-4 {
      width: 32.4%; }
    .ieOld #CMD .wd__section.test .grid__layout.ksp__layout .grid-item.large-span-6 {
      width: 48.5%; }
    .ieOld #CMD .wd__section.test .grid__layout.ksp__layout .grid-item.large-span-8 {
      width: 65%; }
    .ieOld #CMD .wd__section.test .grid__layout.ksp__layout .grid-item.large-span-12 {
      width: 97%; }
  .ieOld #CMD .wd__section.test .grid__layout.ksp__layout .grid-item {
    display: inline-block;
    padding: 8px;
    border: 0;
    background: none;
    background-color: transparent; }
    .ieOld #CMD .wd__section.test .grid__layout.ksp__layout .grid-item .grid-item-ie {
      display: flex;
      overflow: hidden;
      align-items: center;
      justify-content: center;
      box-sizing: border-box;
      border: 1px solid #8dc1ce;
      border-radius: 10px;
      background: linear-gradient(to top, #f4f7f9 0%, #fff 100%);
      min-height: 200px;
      align-content: center; }
  .ieOld #CMD .wd__section.test .grid__layout.ksp__layout .grid-item-wdContent .grid-item-ie {
    padding: 0; }
  .ieOld #CMD .wd__section.test .grid__layout.ksp__layout .grid-item-wdFeatureTopIcon .grid-item-ie {
    padding: 37px 20px; }
  .ieOld #CMD .wd__section.test .grid__layout.ksp__layout .grid-item-wdFeature .grid-item-ie {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 37px 20px; }
    .ieOld #CMD .wd__section.test .grid__layout.ksp__layout .grid-item-wdFeature .grid-item-ie .wd__feature__list {
      display: inline-block;
      height: auto; }

@media all and (min-width: 1280px) {
  .ieOld #CMD .wd__section .grid__layout.ksp__layout {
    max-width: 1080px; }
    .ieOld #CMD .wd__section .grid__layout.ksp__layout .large-span-1 {
      width: 8.33333%; }
    .ieOld #CMD .wd__section .grid__layout.ksp__layout .large-span-2 {
      width: 16.66667%; }
    .ieOld #CMD .wd__section .grid__layout.ksp__layout .large-span-3 {
      width: 25%; }
    .ieOld #CMD .wd__section .grid__layout.ksp__layout .large-span-4 {
      width: 33.33333%; }
    .ieOld #CMD .wd__section .grid__layout.ksp__layout .large-span-5 {
      width: 41.66667%; }
    .ieOld #CMD .wd__section .grid__layout.ksp__layout .large-span-6 {
      width: 50%; }
    .ieOld #CMD .wd__section .grid__layout.ksp__layout .large-span-7 {
      width: 58.33333%; }
    .ieOld #CMD .wd__section .grid__layout.ksp__layout .large-span-8 {
      width: 66.66667%; }
    .ieOld #CMD .wd__section .grid__layout.ksp__layout .large-span-9 {
      width: 75%; }
    .ieOld #CMD .wd__section .grid__layout.ksp__layout .large-span-10 {
      width: 83.33333%; }
    .ieOld #CMD .wd__section .grid__layout.ksp__layout .large-span-11 {
      width: 91.66667%; }
    .ieOld #CMD .wd__section .grid__layout.ksp__layout .large-span-12 {
      width: 100%; } }

@media all and (min-width: 731px) and (max-width: 1279.5px) {
  .ieOld #CMD .wd__section .medium-span-1 {
    width: 8.33333%; }
  .ieOld #CMD .wd__section .medium-span-2 {
    width: 16.66667%; }
  .ieOld #CMD .wd__section .medium-span-3 {
    width: 25%; }
  .ieOld #CMD .wd__section .medium-span-4 {
    width: 33.33333%; }
  .ieOld #CMD .wd__section .medium-span-5 {
    width: 41.66667%; }
  .ieOld #CMD .wd__section .medium-span-6 {
    width: 50%; }
  .ieOld #CMD .wd__section .medium-span-7 {
    width: 58.33333%; }
  .ieOld #CMD .wd__section .medium-span-8 {
    width: 66.66667%; }
  .ieOld #CMD .wd__section .medium-span-9 {
    width: 75%; }
  .ieOld #CMD .wd__section .medium-span-10 {
    width: 83.33333%; }
  .ieOld #CMD .wd__section .medium-span-11 {
    width: 91.66667%; }
  .ieOld #CMD .wd__section .medium-span-12 {
    width: 100%; } }

@media all and (max-width: 730.5px) {
  .ieOld #CMD .wd__section .small-span-1 {
    width: 8.33333%; }
  .ieOld #CMD .wd__section .small-span-2 {
    width: 16.66667%; }
  .ieOld #CMD .wd__section .small-span-3 {
    width: 25%; }
  .ieOld #CMD .wd__section .small-span-4 {
    width: 33.33333%; }
  .ieOld #CMD .wd__section .small-span-5 {
    width: 41.66667%; }
  .ieOld #CMD .wd__section .small-span-6 {
    width: 50%; }
  .ieOld #CMD .wd__section .small-span-7 {
    width: 58.33333%; }
  .ieOld #CMD .wd__section .small-span-8 {
    width: 66.66667%; }
  .ieOld #CMD .wd__section .small-span-9 {
    width: 75%; }
  .ieOld #CMD .wd__section .small-span-10 {
    width: 83.33333%; }
  .ieOld #CMD .wd__section .small-span-11 {
    width: 91.66667%; }
  .ieOld #CMD .wd__section .small-span-12 {
    width: 100%; } }